body {
    background-image: url('img/bg1.jpg');
}

.profile {
    color: #cfcfcf;
    font-size: 0.9rem;
    padding: 1rem 0 3rem 0;
}

.profile h2 { 
    padding-top: 1rem;
    margin-bottom: 2px;
    font-size: 1rem;
    letter-spacing: 0.6pt;
    font-weight: 300;
    text-transform: uppercase;
    color: yellow;
}

.card {
    margin-bottom: 2rem;
}

.fa-heart {
    color: red;
}